[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: should ext2 be formated to support 2.0 kernels?



>> Yes, let's drop it except on ARM, which needs it for their
>> bootloader.  No other boot loader requires the ext2 from 2.0 and can't
>> cope with the ext2 from 2.2 kernels (unless I'm mistaken).

I'm not sure if that's even true any more.  The ARM boot-floppies require a 
fairly recent version of nettrom anyway.  I'll try to find out if this one 
understands 2.2 filesystems.

p.


Attachment: pgpj2bSL5vMqf.pgp
Description: PGP signature


Reply to: